Subject: Deutsche Bank AG guaranty
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 4 Oct 2000 07:38:00 -0700 (PDT)

Clem:  I gave y;our phone number to Steven Kessler who is the lawyer for 
Deutsche Bank ("DB") (in New York).  You may recall that you and I spoke 
earlier about DB's insistence of NO WAITING period to call upon the guarantor 
(we reduced to two days).  Please call Steve  (212-469-8202) unless he calls 
you first.  Thanks.  Sara